Bug 442256 - p4-clockmod module does not exist for kernel 2.6.24.4-64.fc8
p4-clockmod module does not exist for kernel 2.6.24.4-64.fc8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 10:16 EDT by Pat Gardner
Modified: 2009-01-09 01:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:22:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pat Gardner 2008-04-13 10:16:33 EDT
Description of problem: Cannot load the p4-clockmod module as it doe not exist 
for kernel 2.6.24.4-64.fc8


Version-Release number of selected component (if applicable): 2.6.24.4-64.fc8


How reproducible: Always


Steps to Reproduce:
1. modprobe p4-clockmod
2.
3.
  
Actual results:
FATAL: Module p4-clockmod not found.

Expected results:
The module should load without error.

Additional info: The module does not exist in /lib/modules/2.6.24.4-64.fc8/
kernel/arch/x86/kernel/cpu/cpufreq as expected.
Comment 1 Dan Hollis 2008-05-21 02:51:27 EDT
yep. suddenly missing after a kernel upgrade. now my PC is running with cpu fan
screaming at full speed. annoying :(
Comment 2 Bug Zapper 2008-11-26 05:29:08 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-01-09 01:22:52 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.